@charset "UTF-8";

/* COMPANY / ATTENTION
==================================== */
.company_data_list{
  font-size: clamp(14px,1.4rem,16px);
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  margin: 4em 0 3em;
}
.company_data_box{
  padding: 1.2em .5em;
}
.company_data_box:not(:last-child){
  border-bottom: 1px solid #d9d9d9;
}
.company_data_list dt{
  color: var(--color-d);
  font-size: 1.1em;
  font-weight: 500;
  padding: .2em 0;
}
.company_data_list dd{
  color: #333;
  padding: .2em 0;
  line-height: 1.6;
}
.company_data_box a{
  font-family: 'Outfit', sans-serif;
  color: var(--color-red);
}
.container_narrow{
  max-width: 68rem;
}

@media (min-width: 860px) {
  .company_data_box{
    padding: 2em .5em;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .company_data_list dt,
  .company_data_list dd{
    padding: .3em 0;
  }
  .company_data_list dt{
    width: 24%;
    letter-spacing: 0.05em;
  }
  .company_data_list dd{
    width: 76%;
  }
}/* mq860 end */


/* TERMS
==================================== */
.terms_block{
  padding: 1.5em 0;
}
.terms_ttl{
  font-size: clamp(14px,1.4rem,16px);
  line-height: 1.5;
  letter-spacing: .05em;
  color: #333;
  padding: .2em 0;
}
.terms_txt{
  font-size: clamp(12px,1.2rem,14px);
  line-height: 1.5;
  color: #333;
  padding: .5em 0;
}

.terms_data_list{
  padding: .5em 0;
  font-size: clamp(11px,1.1rem,13px);
  color: #333;
}
.terms_data_list dt{
  font-size: 1.1em;
  font-weight: 500;
  padding: .8em 0 .2em;
}
.terms_data_list dd{
  line-height: 1.5;
  padding: .2em 0 .8em;
}
.terms_data_list dd p{
  padding: .1em 0 .1em 2em;
  text-indent: -2em;
}

.consent-box {
  margin: 1em 0;
}
.consent-box .ttl {
  font-weight: bold;
}
.consent-box p, .consent-box ul {
  margin-bottom: 1em;
}
